<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zh_CN"
    version="-//W3C//DTD XHTML 1.1//EN" dir="ltr">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>phpMyAdmin 简体中文文档</title>
</head>
<body>
<h1>phpMyAdmin 简体中文文档</h1>
<p>已翻译为简体中文的文件:</p>
<ul>
<li><a href="Documentation.html">主文档</a></li>
<li><a href="INSTALL">安装</a></li>
<li><a href="README">读我</a></li>
<li><a href="TODO">计划</a></li>
</ul>
</body>
</html>
